Bug 394551 - sets different resolution for 2 different monitors
Summary: sets different resolution for 2 different monitors
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-21 16:40 UTC by Tom London
Modified: 2018-04-11 07:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-11 09:18:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log with MEL monitor (comes up in 1024x768) (91.39 KB, text/plain)
2007-11-21 16:40 UTC, Tom London
no flags Details
Xorg.0.log with HP monitor (comes up in 1280x1024) (82.99 KB, text/plain)
2007-11-21 16:41 UTC, Tom London
no flags Details
Xorg.0.log coming up in 1024x768 (152.00 KB, application/octet-stream)
2007-11-28 23:18 UTC, Tom London
no flags Details

Description Tom London 2007-11-21 16:40:40 UTC
Description of problem:
When running xorg-x11-drv-i810-2.1.99-1.fc9 on Thinkpad X60 connected to HP
display, it 'correctly' sets resolution to 1280x1024.

When running as above but connected to Mitsubishi monitor, the default
resolution is always set at 1024x768. After logging in, I can always set to
1280x1024 and all is happy until the next time .....

I attach Xorg.0.log from both scenarios.

Version-Release number of selected component (if applicable):
xorg-x11-drv-i810-2.1.99-1.fc9

How reproducible:
Every time.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom London 2007-11-21 16:40:40 UTC
Created attachment 266101 [details]
Xorg.0.log with MEL monitor (comes up in 1024x768)

Comment 2 Tom London 2007-11-21 16:41:33 UTC
Created attachment 266111 [details]
Xorg.0.log with HP monitor (comes up in 1280x1024)

Comment 3 Tom London 2007-11-28 23:18:55 UTC
Created attachment 271921 [details]
Xorg.0.log coming up in 1024x768

Same behavior with xorg-x11-drv-i810-2.2.0-1.fc9

Comment 4 Tom London 2007-12-10 14:22:34 UTC
Not sure what changed, but this started working a day or so ago:

I now get 1280x1024 on both monitors.

gdm-greeter comes up differently (1280x1024 on HP monitor, 800x600(?) on MEL),
but MEL switches consistently to 1280x1024 after login.

Comment 5 Matěj Cepl 2007-12-11 09:18:44 UTC
Closing per reporter's comment 4.


Note You need to log in before you can comment on or make changes to this bug.